it:
  javascripts:
    cancel: 
    confirm_dialog: Sei sicuro?
    confirm_unload: 
    create: 
    delete: Elimina
    ignore: Ignora
    report:
      prompt: 'Spiega il motivo:'
      prompt_default: 'ad esempio: contenuto offensivo'
      name: Segnala
      status:
        created: 
        exists: 
    ignore_user: Ignora utente?
    ignore_failed: 
    hide_post: 
    hide_post_failed: 
    remove_post: 
    unblock_failed: 
    and: e
    comma: ","
    edit: Modifica
    no_results: La ricerca non ha prodotto risultati
    show_all: Mostra tutto
    admins:
      dashboard:
        up_to_date: 
        outdated: 
        compare_versions: 
        error: 
    admin:
      pods:
        pod: Pod
        ssl: SSL
        ssl_enabled: SSL attivato
        ssl_disabled: SSL disattivato
        added: 
        status: Status
        states:
          unchecked: 
          no_errors: OK
          dns_failed: 
          net_failed: Tentativo di connessione fallito
          ssl_failed: 
          http_failed: 
          version_failed: 
          unknown_error: 
        actions: 
        offline_since: 
        last_check: 
        more_info: 
        check: 
        recheck:
          success: 
          failure: 
        follow_link: 
        no_info: 
        server_software: 
        response_time: 
        unknown: sconosciuto
        not_available: non disponibile
    aspects:
      name: Nome
      create:
        add_a_new_aspect: 
        success: 
        failure: 
    errors:
      connection: Impossibile connettersi al server.
    timeago:
      prefixAgo: 
      prefixFromNow: fra
      suffixAgo: fa
      suffixFromNow: da ora
      inPast: 
      seconds: meno di un minuto
      minute: circa un minuto
      minutes:
        other: "%d minuti"
      hour: circa un'ora
      hours:
        other: circa %d ore
      day: un giorno
      days:
        other: "%d giorni"
      month: circa un mese
      months:
        other: "%d mesi"
      year: circa un anno
      years:
        other: "%d anni"
      wordSeparator: 
    contacts:
      add_contact: Aggiungi contatto
      remove_contact: Rimuovi contatto
      error_add: 
      error_remove: 
      search_no_results: 
    my_activity: Attività
    my_stream: Stream
    my_aspects: I miei aspetti
    publisher:
      near_from: 'Vicino a: <%= location %>'
      option: Rispondi
      add_option: Aggiungi una risposta
      question: Domanda
      markdown_editor:
        preview: Anteprima
        write: 
        tooltips:
          bold: Grassetto
          italic: Corsivo
          heading: 
          insert_link: Inserisci link
          insert_image: Inserisci immagine
          insert_ordered_list: 
          insert_unordered_list: 
          preview: Anteprima lettera
          write: Modifica lettera
          cancel: Cancella lettera
          quote: 
          code: 
        texts:
          strong: 
          italic: 
          heading: 
          insert_link_description_text: 
          insert_link_help_text: 
          insert_image_description_text: 
          insert_image_help_text: 
          insert_image_title: 
          list: 
          quote: 
          code: 
      mention_success: 
    bookmarklet:
      post_something: 
      post_submit: 
      post_success: 
    aspect_dropdown:
      add_to_aspect: Aggiungi
      select_aspects: Scegli gli aspetti
      all_aspects: Tutti gli aspetti
      updating: aggiornamento...
      mobile_row_checked: 
      mobile_row_unchecked: 
      stopped_sharing_with: Hai smesso di condividere con <%= name %>.
      started_sharing_with: Hai iniziato a condividere con <%= name %>!
      error: Non è possibile condividere con <%= name %>. È tra gli utenti ignorati?
      error_remove: Impossibile rimuovere <%= name %> dall'aspetto :(
      toggle:
        zero: Scegli gli aspetti
        one: In <%= count %> aspetto
        two: In <%= count %> aspetti
        few: In <%= count %> aspetti
        many: In <%= count %> aspetti
        other: In <%= count %> aspetti
    show_more: continua...
    failed_to_post_message: Invio messaggio fallito!
    failed_to_remove: 
    comments:
      show: mostra tutti i commenti
      hide: nascondi i commenti
      no_comments: Non ci sono commenti al momento.
    reshares:
      successful: Il post è stato condiviso!
      post: Vuoi condividere il post di <%= name %>?
    aspect_navigation:
      select_all: Seleziona tutti
      deselect_all: Deseleziona tutti
      no_aspects: Nessun aspetto selezionato
      add_an_aspect: "+ Aggiungi un aspetto"
    getting_started:
      hey: Ciao, <%= name %>!
      no_tags: Non hai scelto di seguire alcun tag, vuoi continuare comunque?
      alright_ill_wait: Perfetto, aspetterò.
      preparing_your_stream: Sto preparando il tuo stream personalizzato...
    photo_uploader:
      upload_photos: 
      looking_good: Accidenti, sei in splendida forma!
      completed: "<%= file %> completato"
      error: 
      invalid_ext: "{file} ha un'estensione non valida. Sono permesse soltanto {extensions}."
      size_error: "{file} è troppo grande, la dimensione massima è {sizeLimit}."
      empty: "{file} è vuoto, per favore seleziona di nuovo i file senza includerlo."
    tags:
      wasnt_that_interesting: 'OK, immagino che #<%= tagName %> non fosse così interessante...'
    people:
      not_found: ma nessuno è stato trovato...
      mention: 
      message: Lettera
      edit_my_profile: Modifica il mio profilo
      stop_ignoring: 
      helper:
        is_sharing: 
        is_not_sharing: 
    profile:
      edit: Edita
      add_some: 
      you_have_no_tags: 
      bio: Biografia
      location: Posizione
      gender: Sesso
      born: Data di nascita
      photos: Fotografie
      posts: Post
    conversation:
      create:
        no_recipient: 
      new:
        no_contacts: 
    notifications:
      mark_read: Segna come letto
      mark_unread: Segna come da leggere
    stream:
      hide: Nascondi
      public: Pubblico
      limited: Non pubblico
      like: Mi piace
      unlike: Non mi piace più
      reshare: Condividi
      comment: Commenta
      original_post_deleted: Il post originale è stato rimosso dall'autore.
      show_nsfw_post: Mostra il post
      show_nsfw_posts: Mostra tutti i post
      hide_nsfw_posts: 'Nascondi i post #nsfw'
      follow: Segui
      unfollow: Non seguire più
      enable_post_notifications: 
      disable_post_notifications: 
      permalink: 
      via: via <%= provider %>
      no_posts_yet: 
      likes:
        zero: "<%= count %> mi piace"
        one: "<%= count %> mi piace"
        two: "<%= count %> mi piace"
        few: "<%= count %> mi piace"
        many: "<%= count %> mi piace"
        other: "<%= count %> mi piace"
      reshares:
        zero: "<%= count %> Condivisioni"
        one: "<%= count %> Condivisione"
        two: "<%= count %> Condivisioni"
        few: "<%= count %> Condivisioni"
        many: "<%= count %> Condivisioni"
        other: "<%= count %> Condivisioni"
      comments:
        zero: "<%= count %> commenti"
        one: "<%= count %> commento"
        other: "<%= count %> commenti"
      more_comments:
        zero: Mostra gli altri <%= count %> altri commenti
        one: Mostra <%= count %> altro commento
        other: Mostra gli altri <%= count %> altri commenti
      followed_tag:
        title: "#Tag seguiti"
        add_a_tag: Aggiungi un tag
        follow: Segui
      tags:
        follow: 'Segui #<%= tag %>'
        following: 'Stai seguendo #<%= tag %>'
        stop_following: 'Smetti di seguire #<%= tag %>'
        stop_following_confirm: 
        follow_error: 
        stop_following_error: 
    header:
      home: Home
      profile: Profilo
      contacts: Contatti
      settings: Impostazioni
      help: Aiuto
      admin: Amministrazione
      moderator: Moderatore
      log_out: Esci
      toggle_navigation: 
      switch_to_touch_optimized_mode: 
      notifications: Notifiche
      conversations: Conversazioni
      search: Cerca
      recent_notifications: Notifiche recenti
      mark_all_as_read: Segna tutti come letti
      view_all: Vedi tutti
      close: chiudi
    viewer:
      reshared: Condiviso
    poll:
      vote: Vota
      go_to_original_post: 
      original_post: 
      result: 
      answer_count:
        zero: 0 voti
        one: 1 voto
        other: "<%=count%> voti"
      show_result: 
      close_result: 
      your_vote: 
